--- tools/cpp/cc_configure.bzl.o	2017-03-22 14:55:11.000000000 +0100
+++ tools/cpp/cc_configure.bzl	2017-03-22 14:59:01.000000000 +0100
@@ -243,7 +243,7 @@
           ] if darwin else [
               "-B" + str(repository_ctx.path(cc).dirname),
               # Always have -B/usr/bin, see https://github.com/bazelbuild/bazel/issues/760.
-              "-B/usr/bin",
+              "-B/opt/ebsofts/Compiler/GCCcore/6.3.0/binutils/2.27/bin",
               # Stamp the binary with a unique identifier.
               "-Wl,--build-id=md5",
               "-Wl,--hash-style=gnu"
@@ -281,7 +281,7 @@
       ] + (["-Wthread-safety", "-Wself-assign"] if darwin else [
           "-B" + str(repository_ctx.path(cc).dirname),
           # Always have -B/usr/bin, see https://github.com/bazelbuild/bazel/issues/760.
-          "-B/usr/bin",
+          "-B/opt/ebsofts/Compiler/GCCcore/6.3.0/binutils/2.27/bin",
       ]) + (
           # Disable problematic warnings.
           _add_option_if_supported(repository_ctx, cc, "-Wunused-but-set-parameter") +
